{{page-title "Subscription"}}

<Manage::Container @title={{@model.team.name}} @breadcrumbs={{this.breadcrumbs}}>
  <:content>
    <Manage::EditManager as |editManager|>
      <Manage::TimeTracking @title="Support" @isDisabled={{not this.user.isAdmin}} class="mb-5 manage-field-container-support-list"
        @editablePanel={{editManager.editableField}} @onEdit={{editManager.edit}} @onSave={{fn this.save "subscription.support"}}
        @onCancel={{editManager.cancel}} @value={{@model.team.subscription.support}}
        @emptyMessage="There are no extra support hours." />

      <Manage::TimeTracking @title="Invoices" @isDisabled={{not this.user.isAdmin}} class="mb-5 manage-field-container-invoices-list"
        @editablePanel={{editManager.editableField}} @onEdit={{editManager.edit}} @onSave={{fn this.save "subscription.invoices"}}
        @onCancel={{editManager.cancel}} @value={{@model.team.subscription.invoices}}
        @emptyMessage="There are no invoices." />

    </Manage::EditManager>
  </:content>
</Manage::Container>